.site-ad img {
    width: 100%;
    max-width: 100%;
}

.site-info {
    display: flex;
    flex-direction: row;
    flex: 1;
    flex-wrap: nowrap;
    margin: 20px 0;
}

.site-info .site-txt {
    flex: 4;
    font-size: 12px;
    align-self: center;
    align-items: flex-start;
    text-indent: 20px;
    /* left: -100px; */
}

.site-info .site-txt .day {
    margin-top: 3px;
}

.site-info .logo {
    text-align: left;
    /* max-width: 300px; */
    flex: .8;
    align-self: center;
}

.site-info .logo img {
    width: 100%;
    max-width: 100%;
    position: relative;
    top: -3px;
}

.site-info .site-search {
    align-items: flex-end;
    align-self: center;
}

.site-search .search-wrapper {
    background: #eee;
    border-radius: 15px;
}

.search input,
.search button {
    padding: 5px;
    position: relative;
    top: -8px;
}

.search input {
    max-width: 60px;
    font-size: 12px;
}

.search button {
    background: none;
    border: 0;
}

.search span {
    font-size: 12px;
}

.search .line {
    color: #cececd;
}

.search-wrapper .search {
    border-radius: 15px;
    padding: 5px;
    height: 20px;
}